To Our Shareholders

2015 capped a period of significant change in our Company. We completed all of our executive level changes and shifted our focus from implementation and communication of our strategy to execution. Delivery of consistent messaging and alignment around our strategy created an environment that allowed our employees to do what they do best  serve our customers. When we began creating our strategy we focused on growth of the organization. We identified the areas that presented the best opportunities for growth and addressed each of those opportunities with a very solid and efficient tactical business plan.
In our 2014 report we said goodbye to some of our founders and senior executives that had retired. In this 2015 report we are saying hello to many of the new senior leaders that will drive our Company for years to come. While they may be unfamiliar faces to many of our shareholders, the tenure of our senior management team averages 22 years.
In 2015 our team executed at an extremely high level against each of our tactical business plans. Our performance speaks loudly to the time and effort that went into creating and communicating these plans, but more importantly to the type of people we have working at Expeditors that continue to execute in a near flawless manner.
Our goal of growing the Company is certainly a responsibility that we take seriously on behalf of our shareholders and our employees. We exist as a service-based Company, and the quality of services that we provide is highly dependent on the quality of people we employ to provide those services. We continue to believe that we hire, train and maintain the best employees in the industry. A big driver of our ability to retain those employees lies in their ability to see opportunities to expand their knowledge and grow in their careers. This happens through continued expansion of our business, which we are proud to say we accomplished in 2015.

Looking back on the year, we saw two entirely different halves. The first six months required us to deal with the challenges presented by the West Coast port issues. Our staff worked tirelessly to help our customers manage through this difficult period. We managed release of cargo, supported logistical changes in the supply chain and took on a great deal of additional business. We did this without a major increase in staffing and are very thankful for the efforts of our team. In the second half of the year we began to see global trade volume slow. We worked extremely hard to drive efficiency and a new level of focus on procurement of space and pricing, all while improving our relationships with our service providers and treating them with the utmost respect.
As we look forward to 2016, we continue to hear about the uncertainty in the global economy and the possible impacts to global trade. The good news is that we still have a rather small piece of the overall global market being serviced by our world-class employees and systems. Many opportunities continue to exist for our Company and ultimately our shareholders and our employees.
We will continue to invest in our business through expanded uses of technology, training and education of our employees and other resources that we believe will propel our future growth. Regardless of the global economy, we believe our future is bright and we are thankful for the trust that you put in us every day
Jeffrey S. Musser President & Chief Executive Officer, Director